.logo {
  text-align: center;
}

.button {
	background: #d61720;
	padding: 15px 30px;
	border-radius: 8px;
	border: 0;
	cursor: pointer;
	text-decoration: none;
	color: #ffff;
	display: inline-block;
	min-width: 150px;
	font-size: 1.1em;
	text-align: center;
}

.button:hover {
	background: #f6accb;
	color: #fff;
}

a {
	color: #d61720;
	text-decoration-color: #d61720;
}